.tx-drk-orderform {

}

.no-margin-bottom {
    margin-bottom: 0 !important;
}

.o-form__field--textarea {
    min-height: 12em;
}

/*this is oure honypot*/
.o-form__p_birthname, label[for=drk_orderform-p_birthname] {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    height: 0;
    width: 0;
    z-index: -1;
}
